body {
	background-image: url(../images/bg4_pg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-color: 000;
	text-align: center;
	margin-top: 0px;
	}
#content {
	margin-top: 150px;
	color: #000;
	font-size: 22px;
	
}
.copyright {
	font-size: 8pt;
	font-family: Arial;
	line-height: 16px;
	color: #FFFFFF;
	font-weight: normal;
}	
	
.h1 {
color: #0099CC; 
font-size: 16px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}	
	
.h2 {
	color: #0099CC;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.h3 {
color: #660099;
font-size: 15px;
font-weight: bold;
font-style: italic;
font-family: Arial, Helvetica, sans-serif;
}

p {
color: #000;
font-size: 14px;
font-family: Century-Gothic, Verdana, Arial, Helvetica, sans-serif;
}

A {
	color: #FFF;
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A:hover {
	text-decoration: underline;
	}
#hosting a  { 
font-size: 8pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-weight: normal;
text-decoration: none;

 }
#hosting a:hover {
font-size: 8pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-weight: normal;
text-decoration: underline;
}
p {
	margin: 0px;
	margin-bottom: 7px;
}
